.cert-item-skeleton[data-v-6ed7d018] {
    margin-bottom: 16px
}

.cert-item-skeleton .el-skeleton__image[data-v-6ed7d018] {
    border-radius: 4px;
    height: 140px;
    margin-bottom: 16px;
    width: 100%
}

.cert-list[data-v-6ed7d018] {
    display: flex;
    flex-wrap: wrap
}

.cert-item[data-v-6ed7d018] {
    cursor: pointer;
    margin: 6px;
    width: calc(50% - 12px)
}


.cert-item .c-cover[data-v-6ed7d018] {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    display: block;
    width: 100%
}

.cert-item .c-name[data-v-6ed7d018] {
    font-size: 12px;
    line-height: 16px;
    margin-top: 12px;
    text-align: center
}

.cert-list__btn-more[data-v-6ed7d018] {
    display: block;
    margin-top: 24px;
    width: 100%
}

.media-quote-item-skeleton[data-v-e3a8f89a] {
    margin-bottom: 16px
}

.media-quote-item-skeleton .el-skeleton__image[data-v-e3a8f89a] {
    border-radius: 4px;
    height: 140px;
    width: 100%
}

.media-quote-item-skeleton .el-skeleton__h1[data-v-e3a8f89a] {
    margin-top: 16px;
    width: 40%
}

.media-quote-item[data-v-e3a8f89a] {
    cursor: pointer
}

.media-quote-item[data-v-e3a8f89a]:not(:last-child) {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 16px
}

.media-quote-item[data-v-e3a8f89a]:not(:first-child) {
    padding-top: 16px
}

.media-quote-item .mq-cover[data-v-e3a8f89a] {
    border-radius: 8px;
    display: block;
    height: 157px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%
}

.media-quote-item .mq-header[data-v-e3a8f89a] {
    align-items: center;
    display: flex;
    margin-top: 16px
}

.media-quote-item .mq-time[data-v-e3a8f89a] {
    background-color: #077d1d;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    margin-right: 8px;
    padding: 0 4px
}

.media-quote-item .mq-name[data-v-e3a8f89a] {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px
}

.media-quote-item .mq-content[data-v-e3a8f89a] {
    color: #999;
    font-size: 12px;
    line-height: 16px;
    margin-top: 8px
}

.media-quote-list__btn-more[data-v-e3a8f89a] {
    display: block;
    margin-top: 24px;
    width: 100%
}

.interview-item-skeleton[data-v-15b9079e] {
    margin-bottom: 16px
}

.interview-item-skeleton .el-skeleton__image[data-v-15b9079e] {
    border-radius: 4px;
    height: 121px;
    margin-bottom: 16px;
    width: 100%
}

.interview-item[data-v-15b9079e] {
    cursor: pointer
}

.interview-item[data-v-15b9079e]:not(:last-child) {
    margin-bottom: 24px
}

.interview-item .i-cover[data-v-15b9079e] {
    border-radius: 4px;
    height: 121px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.interview-item .i-title[data-v-15b9079e] {
    font-size: 14px;
    line-height: 24px;
    margin-top: 12px
}

.interview-list__btn-more[data-v-15b9079e] {
    display: block;
    margin-top: 24px;
    width: 100%
}

.related-item-skeleton[data-v-1f4210f1] {
    display: flex;
    margin-bottom: 16px
}

.related-item-skeleton__title[data-v-1f4210f1] {
    flex: 1
}

.related-item-skeleton .el-skeleton__text[data-v-1f4210f1]:first-child {
    width: 40%
}

.related-item-skeleton .el-skeleton__image[data-v-1f4210f1] {
    border-radius: 4px;
    height: 48px;
    margin-right: 8px;
    width: 80px
}

.related-item[data-v-1f4210f1] {
    cursor: pointer
}

.related-item[data-v-1f4210f1]:not(:last-child) {
    margin-bottom: 16px
}

.related-item .r-link[data-v-1f4210f1] {
    display: flex
}

.related-item .r-cover-wrap[data-v-1f4210f1] {
    flex-shrink: 0;
    height: 48px;
    margin-right: 8px;
    position: relative;
    width: 80px
}

.related-item .r-cover[data-v-1f4210f1] {
    /* border-radius:4px; */
    /* display:block; */
    /* height:100%; */
    width: 100%
}

.related-item .r-tag[data-v-1f4210f1] {
    height: 16px;
    position: absolute;
    right: -2px;
    top: 2px
}

.related-item .r-title[data-v-1f4210f1] {
    font-size: 12px;
    line-height: 16px;
    transition: color .3s
}

.related-item .r-title[data-v-1f4210f1]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.related-list__btn-more[data-v-1f4210f1] {
    display: block;
    margin-top: 24px;
    width: 100%
}

.related-list__empty[data-v-1f4210f1] {
    color: #666;
    font-size: 14px;
    padding: 24px 0;
    text-align: center
}

.common-banner[data-v-1751df55] {
    display: block;
    overflow: hidden;
    width: 100%
}

.common-banner .banner-swiper[data-v-1751df55] {
    width: 100%
}

.common-banner .banner-item[data-v-1751df55] {
    overflow: hidden;
    position: relative;
    width: 100%
}

.common-banner .banner-item .b-cover[data-v-1751df55],.common-banner .banner-item .b-link[data-v-1751df55] {
    display: block;
    width: 100%
}

.common-banner .banner-item .b-cover[data-v-1751df55] {
    transition: opacity .3s,transform .3s ease-in-out
}

.common-banner .banner-item .b-cover[data-v-1751df55]:hover {
    opacity: .76
}

.article-hot-list[data-v-4ea8c960] {
    background-color: #fff;
    /*border: 1px solid #e0e0e0;*/
    border-radius: 16px;
    padding: 24px;
    width: 100%
}

.article-hot-list .hot-list-title[data-v-4ea8c960] {
    color: #666;
    font-family: YSBiaoTiHei;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px
}

.article-hot-list .hot-item[data-v-4ea8c960] {
    align-items: flex-start;
    display: flex
}

.article-hot-list .hot-item[data-v-4ea8c960]:not(:last-child) {
    margin-bottom: 16px
}

.article-hot-list .hot-item:first-child .i-order[data-v-4ea8c960],.article-hot-list .hot-item:nth-child(2) .i-order[data-v-4ea8c960],.article-hot-list .hot-item:nth-child(3) .i-order[data-v-4ea8c960] {
    background-color: #077d1d
}

.article-hot-list .hot-item:nth-child(2) .i-order[data-v-4ea8c960] {
    opacity: .8
}

.article-hot-list .hot-item:nth-child(3) .i-order[data-v-4ea8c960] {
    opacity: .6
}

.article-hot-list .hot-item .i-order[data-v-4ea8c960] {
    background-color: #d0d0d0;
    border-radius: 4px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin-right: 12px;
    margin-top: 3px;
    text-align: center;
    width: 24px
}

.article-hot-list .hot-item .i-link[data-v-4ea8c960] {
    flex: 1;
    overflow: hidden
}

.article-hot-list .hot-item .i-title[data-v-4ea8c960] {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    transition: color .3s;
    word-break: break-all
}

.article-hot-list .hot-item .i-title[data-v-4ea8c960]:hover {
    color: #077d1d;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

.subscribe-qrcode[data-v-460e3101] {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 16px;
    padding: 16px;
    width: 100%
}

.subscribe-qrcode .sq-title[data-v-460e3101] {
    color: #666;
    font-family: YSBiaoTiHei;
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 12px
}

.subscribe-qrcode .sq-content[data-v-460e3101] {
    align-items: center;
    display: flex
}

.subscribe-qrcode .sq-content .q-img[data-v-460e3101] {
    height: 80px;
    margin-right: 10px;
    width: 80px
}

.subscribe-qrcode .sq-content .q-info[data-v-460e3101] {
    flex: 1
}

.subscribe-qrcode .sq-content .q-desc[data-v-460e3101] {
    color: #999;
    font-size: 12px;
    line-height: 20px
}

.subscribe-qrcode .sq-content .q-desc.is-red[data-v-460e3101] {
    color: red
}
